.u-body .u-search-result-container {
  position: relative;
  max-width: 200px;
  font-family: montserrat;
}

.u-body .u-search-input * {
  transition: background 0.15s, box-shadow 0.15s;
}

.u-body .u-search-input, .u-search-result-container {
  border-radius: 5px;
}

.u-search-result-container {
  /* display: flex; */
  box-sizing: border-box;
  width: 100%;
  padding: 6px;
  background: #333;
  max-height: 250px;
  overflow-y: auto;
  /* visibility: hidden;
  opacity: 0; */
  transition: visibility 0.1s, opacity 0.1s;
}

.u-search-result-container-visible {
  visibility: visible;
  opacity: 1;
}

.u-search-result, .title, .subtitle {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px;
  font-size: 0.6em;
  cursor: pointer;
}

.u-search-result:hover {
  background: #5E5E5E;
}

.u-search-result:not(:last-of-type) {
  border-bottom: 1px solid #5E5E5E;
}

.title {
  font-size: 2em;
  font-weight: bold;
}

.paragraph {
  line-height: 1.5;
  margin: 8px 0;
}



 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 67px auto 67px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 60px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-form-1 {
  height: 308px;
  margin: 0 -40px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}